Bug 189465 - gedit plugin no longer enabled?
Summary: gedit plugin no longer enabled?
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: seahorse   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-20 08:45 UTC by Marius Andreiana
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-01 15:56:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Marius Andreiana 2006-04-20 08:45:58 UTC
In FC5, the Encrypt/Decrypt menu options are no longer available. They used to
be in FC4.

From seahorse notes I saw it's still included. Is it no longer built in Fedora
Extras?

Thanks

Comment 1 Seth Vidal 2006-04-20 13:16:02 UTC
it won't build under fc5. It errors out during the build. 



Comment 2 Marius Andreiana 2007-04-17 11:25:48 UTC
Still not in current rawhide. It used to work on FC6. Guess it works only on
even versions...

Comment 3 Seth Vidal 2007-07-01 15:56:16 UTC
1.0.1 will be in f-7 updates-testing this evening and it supports the gedit plugin


Note You need to log in before you can comment on or make changes to this bug.